@charset "utf-8";
/* CSS Document */
/* base */
body { 
	margin:0;
	padding:0;
	font-family: "Noto Sans JP", "ヒラギノ角ゴシック", "Hiragino Sans", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "sans-serif";
    line-height:1;
    text-align: center;
}
h1, h2, h3, h4, h5, h6, p , li {
	margin: 0;
	text-align: left;
	font-weight: normal;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {display:block;}

ul {list-style:none;
	padding:0;
	margin: 0;
}
li {padding:0; margin: 0;}
a {
	display: block;
}
img{
	width: 100%;
	vertical-align: bottom;
}
/*----------------
header
----------------*/

header{
	padding: 5px 10px;
	border-bottom: 1px solid #ddd;
}

header h1{
	width: 150px;
}
/*---------------
contents
---------------*/

#contents{
	width: 100%;
}

#contents img{
	width: 100%;
}

.osusume{
	width: 96.875%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
}

.osusume li{
	margin: 0 0 10px 0;
}

.detail{
	width: 93.55%;
	margin-right: auto;
	margin-left: auto;
}

.detail dl{
	border-top: 1px solid #C4A281;
	border-left: 1px solid #C4A281;
	font-size: 0.9em;
	line-height: 1.2;
}

.detail dl dt{
	background-color: #f0f7ff;
	border-right: 1px solid #C4A281;
	border-bottom: 1px solid #C4A281;
	padding: 5px;
}

.detail dl dd{
	border-right: 1px solid #C4A281;
	border-bottom: 1px solid #C4A281;
	text-align: left;
	padding: 5px 5px 10px 5px;
	margin: 0;
}

.cyusyaku{
	font-size: 0.7rem;
	line-height: 1.3;
}

.contact_box{
	width: 96.875%;
	margin-left: auto;
	margin-right: auto;
}

.point_box{
	margin: 15px 1.5625%;
	text-align: left;
}

.point_box h3{
	color: #F06;
	font-size: 1em;
	margin: 10px 0;
	line-height: 130%;
}

.point_box p{
	font-size: 0.9em;
	line-height: 140%;
}

.txt_small{
	font-size: 0.7rem;
}

.w620{
	width: 96.875%;
	margin-left: auto;
	margin-right: auto;
}
.w610 {
    width: 95.3125%;
    margin-left: auto;
    margin-right: auto;
}
.w600 {
    width: 93.75%;
    margin-left: auto;
    margin-right: auto;
}

.w580 {
    width: 90.625%;
    margin-left: auto;
    margin-right: auto;
}

.w560 {
    width: 87.5%;
    margin-left: auto;
    margin-right: auto;
}

.w550 {
    width: 85.9375%;
    margin-left: auto;
    margin-right: auto;
}

.w500 {
    width: 78.125%;
    margin-left: auto;
    margin-right: auto;
}
.w480 {
    width: 75%;
    margin-left: auto;
    margin-right: auto;
}

.w450 {
    width: 70.3125%;
    margin-left: auto;
    margin-right: auto;
}

.w400 {
    width: 62.5%;
    margin-left: auto;
    margin-right: auto;
}

.w380 {
    width: 59.375%;
    margin-left: auto;
    margin-right: auto;
}

.txt_result{
	width: 96.875%;
	margin: 10px auto;
	font-size: 0.9rem;
	line-height: 1.4;
}

.txt_l_pink{
	font-size: 1.3em;
	color: #F06;
}


.qa_box{
	text-align: left;
}

.qa_tit{
	background-color: #FFE5F0;
	border: 1px solid #FFE5F0;
	margin: 30px 0 0 0;
}

.qa_txt{
	text-align: center;
	font-size: 1.05rem;
	margin: 15px 0;
	line-height: 1.4;
}


.yoyaku_box{
	background-color: #6FB7FF;
	padding: 25px 1.5625% 15px;
	margin: 30px 0 0 0;
}

.yoyaku_box h1{
	margin-bottom: 25px;
}

.yoyaku_inner{
	background-color: #fff;
	border: 1px solid #CBEDF6;
	padding: 3.226%;
	margin: 10px 0 0 0;
	border-radius: 5px;		/* CSS3草案 */
	-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 5px;	/* Firefox用 */
}

.yoyaku_inner p{
	margin: 10px 0 0 0;
	font-size: 0.9rem;
	line-height: 1.4;
}


h1.clinic{
	text-align: center;
    color: #FFFFFF;
    font-weight: normal;
    background-color: #001c58;
    font-size: 1.2em;
    padding: 15px 0;
    margin: 30px 0 20px 0;
}

/*contact_box
-------------------------*/

.contact_box{
	width: 100%;
	background-image: url(../img/cv_bg.webp);
	background-repeat: repeat-y;
	background-size: 100%;
}

.contact_btn{
	width: 100%;
	background-image: url(../img/cv_bg.webp);
	background-repeat: repeat-y;
	background-size: 100%;
	text-align: center;
	padding: 0 auto;
}

.contact_fadein{
	width: 86.25%;
	margin: 0 auto;
}

.contact_btn img{
	margin: 0 0 a0px;
}

.contact_tel{
	margin: 0 auto;
	text-align: center;
}

.contact_tel img{
width: 86.25%;
	margin: 0 auto;	
}

/*accordion--*/


dl.accordion2 {
	margin:0;
}

dl.accordion2 > dt {
	cursor:pointer;
	color: #fff;
	background-color: #FF8ECE;
	background-image: url(../img/q_icon.webp);
	background-position: 5px 10px;
	background-repeat: no-repeat;
	background-size: 29px;
	padding: 10px 0 15px 40px;
	line-height: 130%;
	border-bottom: 1px solid #fff;
}

dl.accordion2 > dt span{
	display:block;
    background:url(../img/open_icon.webp) right no-repeat;
	background-size: 20px;
	padding: 4px 24px 0 0;
	margin: 0 5px 0 0;
}

dl.accordion2 > dt.open span{
    background:url(../img/close_icon.webp) right no-repeat;
	background-size: 20px;
	padding: 4px 24px 0 0;
}

dl.accordion2 > dd {
	margin: 10px 0 0 0;
	padding: 0 5px 15px 40px;
	background-image: url(../img/a_icon.webp);
	background-position: 5px 0;
	background-repeat: no-repeat;
	background-size: 29px;
	display: none;
	font-size: 0.9em;
	line-height: 140%;
}

dl.accordion2 > dd p+p{
	margin-top:1em;
}

/*--dropdown_CLINIC--*/
#container article.pulldown02 h2 { position:relative; padding:14px 10px; border-bottom:#cecece solid 1px; text-shadow:#FFF 2px 2px 0; color:#000; text-decoration:none; /*font-size:12px;*/ font-weight:normal;
background: -moz-linear-gradient(top,  #fff 0%, #dadada 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#dadada)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fff 0%,#dadada 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fff 0%,#dadada 100%); /* Opera 11.10+ */
background: linear-gradient(to bottom,  #fff 0%,#dadada 100%); /* W3C */
font-size: 12px;}
#container article.pulldown02 h2.mid1st { border-top:#cecece solid 1px;}
#container article.pulldown02 h2:after { content:url(../img/clinic_openarrow.webp); position:absolute; right:5px; top:40%;}
#container article.pulldown02 h2.open:after { content:url(../img/clinic_closearrow.webp); position:absolute; right:5px; top:40%;}
#container article.pulldown02 section.txtarea { display:none;}
#container article.pulldown02 section.txtarea {}
/*--CLINIC table--*/
table.typelp02 {
	width: 100%;
	border: 0;
	border-collapse: separate;
	border-spacing: 0;
	border-top: #ccc solid 1px;
	border-left: #ccc solid 1px;
	font-size: 14px;
}
table.typelp02 tr th {
	border: 0;
	text-shadow: #FFF 1px 1px 0;
	color: #000;
	border-bottom: #ccc solid 1px;
	border-right: #ccc solid 1px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}


table.typelp02 tr td.biyou {
	background-color: #f7e7cb;
	background-image: url(../img/logomark_b.webp);
	background-repeat: no-repeat;
	background-position: 5px center;
	width: 110px;
}
table.typelp02 tr td.skin {
	background-color: #EDEDED;
	background-image: url(../img/logomark_s.webp);
	background-repeat: no-repeat;
	background-position: 3px center;
	width: 110px;
}
table.typelp02 tr th.w50p { width:50%;}
table.typelp02 tr th.w55p { width:55%;}
table.typelp02 tr th.w60p { width:60%;}
table.typelp02 tr th.w70p { width:70%;}
table.typelp02 tr th a { color: #E63E73;}
table.typelp02 tr td { border:0; padding:5px; border-bottom:#ccc solid 1px; border-right:#ccc solid 1px;}
table.typelp02 tr td a { color: #E63E73;}
table.typelp02 tr td.map { /*width:100px;*/ text-align:center;}
table.typelp02 tr td {
	text-align: right;
	margin-right: 5px;
}

/*--クリニックの注意文--*/
.clinicInfo{
	font-size: 12px;
	color: #666;
	padding: 1em 0.5em 1.5em 0.5em;
}

/*---------------
クリニック一覧
---------------*/
h2.clinic{
	background: #e9e9e9;
	color: #f23888;
	border-top: #dadada 1px solid;
	border-bottom: #dadada 1px solid;
	padding: 0.5em;
	font-size: 14px;
	margin-bottom:18px;
}


.clinic_b{
	width: 216px;
	margin-left: auto;
	margin-right: auto;
}

.clinic_s{
	width: 270px;
	margin-left: auto;
	margin-right: auto;
}


.txtarea .biyou img{
	width: 80px;
}

.txtarea .skin img{
	width: 80px;
}

/*footer
------------------------------------*/
footer{
	text-align: center;
    background-color: #f7f7f7;
    border-top: 1px solid #f7f7f7;
    border-bottom: 1px solid #f7f7f7;
    margin: 20px 0 0;
	
}

footer p{
	margin: 10px auto 80px;
	font-size: 10px;
	text-align: center;
}

.dr{
	margin-right: auto;
	margin-left: auto;
	width: 300px;
}
.dr .profile{
	padding: 5px;
	height: auto;
	width: 190px;
	float: left;
}
.dr .pic{
	height: auto;
	width: 100px;
	float: left;
	text-align: center;
}

.fs12 { font-size:12px !important;}
.fs20 {font-size: 20px !important;}
.fs22 {font-size: 22px !important;}
.blue { color:#024fb7;}

/*pagetop
------------------------------------*/
#pagetop{
	z-index: 10;
	position: fixed;
	right: 1.5625%;
	bottom: 70px;
	width: 40px;
}


/*---------------
common class
---------------*/
.clearfix:after { content:"."; display:block; clear:both; height:0; visibility:hidden; }
.clearfix { display:inline-block; }
/* for macIE \*/
* html .clearfix { height:1%; }
.clearfix { display:block; }

.clear{clear:both;}

.fs10{font-size: 10px;}

.taL { text-align:left; }
.taC { text-align:center; }
.taR { text-align:right; }
.fL { float:left; }
.fR { float:right; }

.mB0{margin-bottom: 0px!important;}
.mB05{ margin-bottom: 5px;}
.mB10{margin-bottom: 10px;}
.mB15{margin-bottom: 15px;}
.mB20{margin-bottom: 20px;}
.mB30{margin-bottom: 30px;}
.mB40{margin-bottom: 40px;}
.mB50{margin-bottom: 50px;}
.mB60{margin-bottom: 60px;}

.mt05 { margin-top: 5px;}
.mT10{margin-top: 10px;}
.mT20{margin-top: 20px;}
.mT30{margin-top: 30px;}
.mT40{margin-top: 40px;}
.mT50{margin-top: 50px;}
.mT60{margin-top: 60px;}

.mR10{margin-right: 1.5625%;}

.pB05{ padding-bottom: 5px;}
.pB10{padding-bottom: 10px;}
.pB15{padding-bottom: 15px;}
.pB20{padding-bottom: 20px;}
.pB30{padding-bottom: 30px;}
.pB40{padding-bottom: 40px;}
.pB50{padding-bottom: 50px;}
.pB60{padding-bottom: 60px;}

.pT05 { padding-top: 5px;}
.pT10{padding-top: 10px;}
.pT20{padding-top: 20px;}
.pT30{padding-top: 30px;}
.pT40{padding-top: 40px;}
.pT50{padding-top: 50px;}
.pT60{padding-top: 60px;}

a {
	text-decoration: none;
}

h3.ttl {
	background-color: #ff8bb2;
	color: #FFFFFF;
	padding: 15px;
	text-align: center;
	line-height: 1.2;
	font-weight: 700;
	margin-bottom: 15px;
}

.note {
	display: block;
    font-size: 12px;
    color: #f6c;
	text-align: right;
	margin-top: 5px;
}
em {
	font-style: normal;
}
.txt_pink {
	color: #ff4978;
}
.bold {
	font-weight: bold;
}

/*fixed_btn
------------------------------------*/

#fixed_btn {
	width:100%;
	position: fixed;
	bottom: 0px;
	display: none;
	z-index: 12;
	
}

#fixed_btn ul{
	text-align: center;
	width: 100%;
	height: 60px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../img/footer_bg.webp);
	background-repeat: repeat-x;
	background-size: 3px 60px;
	border-top: 1px solid #fff;
	/* box-shadow */
	box-shadow:0px 0px 7px 2px #a8a8a8;
	-moz-box-shadow:0px 0px 7px 2px #a8a8a8;
	-webkit-box-shadow:0px 0px 7px 2px #a8a8a8;
}

#fixed_btn ul li{
	display: block;
	font-size: 0;
	text-align: center;
}

#fixed_btn ul li:first-child{
		float: left;
	width: 35.9375%;
	box-sizing: border-box;
	text-align: center;
	margin: 4px 0 0 1.5625%;
}

#fixed_btn ul li:first-child img{
	width: 115px;
	height: 50px;
}

#fixed_btn ul li:last-child{
	float: right;
	width: 60.625%;
	box-sizing: border-box;
	text-align: center;
	background-image: url(../img/footer_cv_bg_r.webp) , url(../img/footer_cv_bg_l.webp) , url(../img/footer_cv_bg.webp);
	background-position: right , left , left;
	background-repeat: no-repeat , no-repeat , repeat-x;
	background-size: 11px 55px , 11px 55px , 5px 55px;
	margin: 4px 0.625% 0 0;
}

#fixed_btn ul li:last-child img{
	width: 170px;
	height: 55px;
}

/* fadeInDown
----------------------------------*/

.fadeInDown {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:1s;
 -ms-animation-duration:1s;
 animation-duration:1s;
 -webkit-animation-name: fadeInDown;
 animation-name: fadeInDown;
 visibility: visible !important;
}
@-webkit-keyframes fadeInDown {
 0% { opacity: 0; -webkit-transform: translateY(-20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fadeInDown {
 0% { opacity: 0; -webkit-transform: translateY(-20px); -ms-transform: translateY(-20px); transform: translateY(-20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}

.contact_fadein{
	visibility: hidden;
}

/*
-----------------------------*/


.price li{
	margin: 0 0 5px 0;
}

.guarantee{
	width: 93.75%;
	margin-left: auto;
	margin-right: auto;
	box-sizing: border-box;
	border: 1px solid #e5e5e5;
	padding: 10px;
	text-align: left;
	margin: 20px auto;
}

.guarantee p{
	line-height: 1.5;
	font-size: .9em;
}

.lt_explain{
	background-color: #FBECF1;
	border-bottom: 1px solid #FBECF1;
}

.lt_explain h3{
	padding: 0 4.6875%;
}

.lt_explain_inner{
	width: 96.875%;
	margin: 15px auto;
	padding: 3.226%;
	background-color: #fff;
	box-sizing: border-box;
}

.lt_explain_inner_txt{
	text-align: left;
	margin: 15px 0 0 0;
	line-height: 140%;
	font-size: 0.9em;
}

.lt_explain_inner_txt img{
	float: left;
	width: 70px;
	margin: 0 10px 10px 0;
}

.lt_explain h4{
	padding: 0 4.6875%;
	text-align: center;
}

.lt_explain_inner_txt2{
	width: 90.625%;
	text-align: left;
	margin: 15px auto;
	line-height: 140%;
	font-size: 0.9em;
}

.txt_small{
	font-size: 10px;
}

.txt_l_pink{
	font-size: 1.3em;
	color: #F06;
}

.detail_info{
	border-top: 1px solid #C4A281;
	border-left: 1px solid #C4A281;
	text-align: left;
	font-size: 0.8em;
	margin: 10px 0 0 0;
}

.detail_info dt{
	border-right: 1px solid #C4A281;
	border-bottom: 1px solid #C4A281;
	text-align: center;
	padding: 5px;
	background-color: #FFFBEE;
	margin: 0;
}

.detail_info dd{
	border-right: 1px solid #C4A281;
	border-bottom: 1px solid #C4A281;
	text-align: left;
	padding: 5px 5px 10px 5px;
	line-height: 1.4;
	margin: 0;
}

#qa_tit{
	/*width: 90.625%;*/
	width: 100%;
	background-color: #FFE5F0;
	border-top: 1px solid #FFE5F0;
	border-bottom: 1px solid #FFE5F0;
	text-align: center;
	padding: 0 auto;
	margin: 20px auto 0;
}

#qa_tit h1{
	margin: 10px auto 10px;
}

#qa_tit p{
	text-align: center;
	font-size: 1em;
	line-height: 1.2;
	margin: 0 auto 10px;
}

/*各施術共通
--------------------------------*/
.point {
	text-align: left;
	margin-bottom: 15px;
}
.point h4 {
	font-size: 15px;
	margin-bottom: 10px;
}
.point h4 span {
	font-size: 13px;
    display: inline-block;
    padding: 10px;
    margin-right: 5px;
    color: #fff;
    background-color: #ff2c87;
    border-radius: 5px;
}
.point h4 em {
	font-weight: bold;
    color: #cd0048;
}
.point p {
	font-size: 13px;
}
.point span.attention {
    font-size: 12px;
    color: #999;
}

.flex_box {
	display: flex;
	align-items: flex-start;
	justify-content: center;
}
.flex_box img {
	width: 130px;
	margin-right: 10px;
}
.flex_box p {
	font-size: 14px;
}

.detail_table {
	border-collapse: collapse;
}

.detail_table thead th {
	font-size: 19px;
	font-weight: 500;
    text-align: center;
    color: #fff;
    background-color: #FFADD5;
    padding: 9px 0 8px;
}
.detail_table th{
	font-size: 15px;
	background-color: #ffe7f1;
	text-align: center;
	border-top: 1px solid #C4A281;
	border-left: 1px solid #C4A281;
	border-right: 1px solid #C4A281;
	padding: 5px;
	font-weight: 300;
	line-height: 1.4;
}

.detail_table td{
	font-size: 14px;
	border: 1px solid #C4A281;
	padding: 10px;
	text-align: left;
	line-height: 1.4;
}

a.parts_link {
    display: block;
    width: 85%;
	max-width: 350px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    background-color: #ff8bb2;
    text-decoration: none;
    padding: 15px 0;
    margin: 40px auto 30px;
}

h2.ttl {
	font-weight: bold;
	background-color: #ffcbbe;
    color: #FFFFFF;
    padding: 15px;
    text-align: center;
    line-height: 1.3;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.5);
}

/* 追加 */
.fsm {
    font-size: 1.0rem;
    line-height: 1.4;
}
.f-bold {
    font-weight: 700;
}

/*---------------read-box---------------*/
.read-box {
	background-color: #FFF7DF;
	padding: 20px;
	box-sizing: border-box;
}
/*---------------menu1-box---------------*/
#menu01{
	margin: 30px 0 0 0;
}
#menu02{
	margin: 30px 0 0 0;
	border-bottom: 1px solid #FAFFF4;
}
#menu03{
	margin: 30px 0 0 0;
	border-bottom: 1px solid #FFF7FE;
}

.menu1-box {
	background-color: #f0f8ff;
	padding: 0 0 20px 0;
	margin-top: 50px;
}
.menu1-box h2{
	background-color: #001c58;
	color: #FFFFFF;
	font-weight: 700;
	padding: 10px 0;
	text-align: center;
	font-size: 1.2rem;
}
.menu-read {
	line-height: 1.4;
	background-color: #FFFFFF;
	border: 2px #64ACC1 solid;
	border-radius: 20px;
	padding: 10px;
	box-sizing: border-box;
}

/*---------------menu-point---------------*/

.menu-point ul{
	margin-top: 10px;
}

.menu-point li:first-child{
	float: left;
	width: 58.3278689%;
	line-height: 1.4;
	
}

.menu-point li:last-child{
	float: left;
	width: 39.6721311%;
	margin-left: 2%;
	
}
/*---------------menu01-point---------------*/

.menu01-point {
	background-color: #001c58;
	color: #FFFFFF;
	padding: 10px;
	box-sizing: border-box;
}
.menu01-point ul {
	display: flex;
	justify-content: left;
}
.menu01-point li:first-child{
	width: 24%;
	margin-right: 1.7%;
}

.menu01-point li:last-child{
	font-size: 1.2rem;
	text-align: center;
	margin-top: 5px;
}


.point-detail {
	background-color: #FFFFFF;
	padding: 10px;
	box-sizing: border-box;
	line-height: 1.4;
	border: 1px #BDBDBD solid;
	width: 95.3125%;
	margin-left: auto;
	margin-right: auto;
}
/*---------------menu03-point---------------*/

.menu03-point ul {
	display: flex;
	justify-content: center;
	align-items: center;
}
.menu03-point li:first-child{
	width: 13.114754%;
	float: left;
	margin-right: 5px;
}
.menu03-point li:last-child{
	width: 80%;
	float: left;
	font-weight: 700;
	font-size: 1.2rem;
}

/*---------------effect-tit---------------*/

.effect-tit li:first-child{
	float: left;
	width: 22.9508196%;
	margin-right: 2%;
}

.effect-tit li:last-child{
	float: left;
	width: 75.0491804%;
	font-weight: 700;
	padding-top: 5px;
	font-size: 1.2rem;
}


/*---------------effect-tit2---------------*/

.effect-tit2 li:first-child{
	float: left;
	width: 15.5737704%;
	margin-right: 2%;
}

.effect-tit2 li:last-child{
	float: left;
	width: 82.4262296%;
	font-weight: 700;
	padding-top: 5px;
	font-size: 1.2rem;
}

/* menu-box
------------------------------*/

.menu-box{
	width: 93.55%;
	margin-right: auto;
	margin-left: auto;
}
.menu-box h2{
	background-color: #ae5da1;
	color: #FFFFFF;
	padding: 15px;
	text-align: center;
	line-height: 1.2;
	font-weight: 700;
}
.menu-box h3{
	text-align: center;
	line-height: 1.2;
	font-weight: 700;
}
.menu-box table{
	border-collapse:collapse;
}
.menu-box th{
	background-color: #ffe7f1;
	text-align: center;
	border-top: 1px solid #C4A281;
	border-left: 1px solid #C4A281;
	border-right: 1px solid #C4A281;
	padding: 10px;
	font-size: 1.2rem;
}
.menu-box td{
	border: 1px solid #C4A281;
	padding: 10px;
}

.fs26 { font-size:26px !important;}
.price-tit01 {
	background-color: #001c58;
	color: #FFFFFF;
	text-align: center;
	padding: 10px 0;
	font-size: 1.4rem;
	
}
.price-tit02 {
	background-color: #001c58;
	color: #FFFFFF;
	text-align: center;
	padding: 10px 0;
	font-size: 1.4rem;
	
}
.price-tit03 {
	background-color: #001c58;
	color: #FFFFFF;
	text-align: center;
	padding: 10px 0;
	font-size: 1.4rem;
	
}

/*---------------menu2-box---------------*/

.menu2-box {
	background-color: #f0f8ff;
	padding: 0 0 20px 0;
}

.menu2-box h2{
	background-color: #001c58;
	color: #FFFFFF;
	font-weight: 700;
	padding: 10px 0;
	text-align: center;
	font-size: 1.2rem;
	line-height: 1.2;
}

/*---------------menu2-box---------------*/

.menu02-flow li:first-child{
	float: left;
	width: 40.9836065%;
	margin-right: 4%;
}
.menu02-flow li:last-child{
	float: left;
	width: 50.8196721%;
	line-height: 1.4;
}
.fw{
	font-weight: 700;
}
.bg-pricetit01 {
	background-color: #d4dbea;
}
.bg-pricetit02 {
	background-color: #d4dbea;
}
.bg-pricetit03 {
	background-color: #d4dbea;
}

/*---------------menu3-box---------------*/
.menu3-box {
	background-color: #f0f8ff;
	padding: 0 0 20px 0;
}
.menu3-box h2{
	background-color: #001c58;
	color: #FFFFFF;
	font-weight: 700;
	padding: 10px 0;
	text-align: center;
	font-size: 1.2rem;
	line-height: 1.2;
}

/*ボックス全体*/
.alignC {
	text-align: center !important;
  }
  .accbox {
	  margin: 0 0 2em;
	  padding: 0;
	  max-width: 100%;/*最大幅*/
	  text-align: left;
  }
  
  /*ラベル*/
  .accbox label {
	  display: block;
	  margin: 1.5px 0;
	  padding : 13px 12px;
	  color: #FFFFFF;
	  font-weight: bold;
	  font-size: 1.2rem;
	  background: #2144A9;
	  cursor :pointer;
	  transition: all 0.5s;
  }
  
  /*アイコンを表示*/
  .accbox label:before {
	  content: '\f107';
	  font-family: 'FontAwesome';
	  padding-right: 20px;
	  color: #FFED00;
	  font-size: 1.6em;
  }
  
  /*ラベルホバー時*/
  .accbox label:hover {
	  background :#2144A9;
  }
  
  /*チェックは隠す*/
  .accbox input {
	  display: none;
  }
  
  /*中身を非表示にしておく*/
  .accbox .accshow {
	  height: 0;
	  padding: 0;
	  overflow: hidden;
	  opacity: 0;
	  transition: 0.8s;
  }
  
  /*クリックで中身表示*/
  .cssacc:checked + label + .accshow {
	  height: auto;
	  padding: 5px;
	  background: #fff;
	  opacity: 1;
  }
  /*アイコンを入れ替える*/
  .cssacc:checked + label:before {
	  content: '\f106';
  }
  
  /*メニューの中身*/
  .skin-menu h3{
	  font-size: 20px;
	  margin: 10px;
	  line-height: 1.8;
  }
  .sub-tit{
	  background-color: #ffe5f0;
	  color: #ff3783;
	  font-size: 16px;
	  padding: 5px 10px;
	  margin-right: 10px;
  }
  .skin-menu{
	border-bottom: 2px #D7D7D7 dashed;
	padding-bottom: 10px;
  }
  .skin-menu ul{
	margin: 10px;
  }
  .skin-menu li:first-child{
	float: left;
	width: 45%;
	font-size: 14px;
	line-height: 1.5;
  }
  .skin-menu li:nth-child(2){
	float: left;
	width: 100%;
	color: #ff3783;
	font-size: 40px;
	line-height: 1 !important;
	text-align: right;
	line-height: 0.4;
  }
  .skin-menu li:last-child{
	float: left;
	width: 100%;
	margin-top: 20px;
	line-height: 1.5;
  }
  .price-small{
	font-size: 20px;
  }
  .price-mid{
	font-size: 24px;
  }
  .menu-small{
	font-size: 14px;
	margin-right: -10px;
  }
  
  /*accordion--*/
  dl.accordion2 {
	margin:0;
  }
  dl.accordion2 > dt {
	cursor:pointer;
	color: #fff;
	background-color: #EC6397;
	background-image: url(../img/q_icon.jpg);
	background-position: 5px 10px;
	background-repeat: no-repeat;
	background-size: 29px;
	padding: 10px 0 15px 40px;
	line-height: 130%;
	border-bottom: 1px solid #fff;
  }
  dl.accordion2 > dt span{
	display:block;
	background:url(../img/open_icon.jpg) right no-repeat;
	background-size: 20px;
	padding: 4px 24px 0 0;
	margin: 0 5px 0 0;
  }
  dl.accordion2 > dt.open span{
	background:url(../img/close_icon.jpg) right no-repeat;
	background-size: 20px;
	padding: 4px 24px 0 0;
  }
  dl.accordion2 > dd {
	margin: 10px 0 0 0;
	padding: 0 5px 15px 40px;
	background-image: url(../img/a_icon.jpg);
	background-position: 5px 0;
	background-repeat: no-repeat;
	background-size: 29px;
	display: none;
	font-size: 0.9em;
	line-height: 140%;
  }
  dl.accordion2 > dd p+p{
	margin-top:1em;
  }
  h1.clinic{
	text-align: center;
	color: #fff;
	font-weight: normal;
	background-color: #2144A9;
	font-size: 1.2em;
	padding: 15px 0;
	margin: 30px 0 20px 0;
  }
  /*メニューの中身*/
.menu-tit {
	background-color: #001c58;
	color: #FFFFFF;
	text-align: center;
	font-size: 1.4rem;
	padding: 10px;
}
.menu-btn {
	display: block;
	padding: 0.3em 1em;
	text-decoration: none;
	color: #001c58;
	border: solid 2px #001c58;
	transition: .4s;
	box-sizing: border-box;
	text-align: center;
	font-size: 1.3rem;
	border-radius: 50px;
	font-family: 'FontAwesome';
}
.menu-btn p {
	display: flex;
	align-items: center;
}
.menu-btn span{
	font-size: 2.0rem;
	font-weight: 800;
	margin-right: 11.8360655%;
}
.menu-btn a{
	text-decoration: none;
}
.menu-btn a:visited {
	color: #ae5da1; 
}
.menu-btn:hover {
	background: #d4dbea;
	color: white;
}

.polaris--point li{
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #FFFFFF;
	border: 2px #afbbd7 solid;
	float: left;
	border-radius: 15px;
	width: 31.66%;
	text-align: center;
	color: #2144a9;
	font-size: 1.0rem;
	line-height: 1.1;
	padding: 20px 10px 10px;
	box-sizing: border-box;
	min-height: 80px;
	vertical-align: middle;
}

.polaris--point li:first-child{
	padding-top: 20px;
}

.polaris--point li:nth-child(2){
	margin-left: 2%;
	margin-right: 2%;
}
h4.bihada_sub {
    border: 2px solid #001c58;
    border-radius: 10px;
    text-align: center;
    color: #001c58;
    font-weight: bold;
    line-height: 1.2;
    padding: 10px 0;
    margin: 10px 0 0;
    font-size: 18px;
}
.price_box table{
	width: 95.3125%;
	margin-right: auto;
	margin-left: auto;
	border-collapse: collapse;
	border-spacing: 0;
}

.price_box tr td {
	border: 1px #c4a281 solid;
	padding: 10px 3px;	
}


.price_box tr td:nth-of-type(1) {
	line-height: 1.5;
	width: 20%;
	text-align: center;
}

.price_box tr td:nth-of-type(2) {
	line-height: 1.5;
	width: 20%;
	text-align: center;
}

.price_box tr td:nth-of-type(3) {
	line-height: 1.5;
	width: 60%;
	text-align: center;
}


.price_tit {
	background-color: #fdf1f6;
	text-align: center;
	padding: 10px 0;
	font-size: 20px;
}

.fs30 {
	font-size: 1.8rem;
	color: #FF389B;
	font-weight: 700;
}

.fs18{
	font-size: 0.8rem;
}

.f-pink{
	color: #ff4595;
}
.big-tit {
    margin-top: 30px;
    background-color: #001c58;
    color: #FFFFFF;
    font-size: 1.4rem;
    font-weight: 700;
    text-align: center;
    padding: 10px 0;
    line-height: 1.2;
}
.bg-blue {
	background-color: #e5faff;
}
.menu03-point li:first-child{
	float: left;
	width: 20.5806451%;
	background-color: #001c58;
	color: #FFFFFF;
	border-radius: 10px;
	padding: 10px;
	box-sizing: border-box;
	font-size: 0.9rem;
	font-weight: 700;
	margin-right: 1%;
	text-align: center;
}

.menu03-point li:last-child{
	float: left;
	width: 75.8064516%;
	color: #001c58;
	font-size: 1.3rem;
	font-weight: 700;
	margin-top: 4px;
	line-height: 1.2;
}
.qa-box h4{
	background-image: url(../img/qa-img02.gif);
	background-position: left top;
	background-repeat: no-repeat;
	background-size: 35px;
	min-height: 35px;
	padding: 5px 0 0 45px;
	font-size: 1.1rem;
	font-weight: bold;
	line-height: 1.4;
	color: #001c58;
	margin-top: 20px;
}

.qa-box p{
	background-image: url(../img/qa-img03.gif);
	background-position: left top;
	background-repeat: no-repeat;
	background-size: 35px;
	min-height: 35px;
	padding: 5px 0 0 45px;
	line-height: 1.3;
	margin-top: 20px;
}

.bb{
	border: #d8bea4 dashed 1px;
}
.feature-box h4{
	background-image: url(../img/point-img01.webp);
	background-position: left top;
	background-repeat: no-repeat;
	background-size: 35px;
	min-height: 35px;
	padding: 5px 0 0 45px;
	font-size: 1.2rem;
	font-weight: bold;
	line-height: 1.2;
	color: #001c58;
}

.feature-box2 h4{
	background-image: url(../img/point-img02.webp);
	background-position: left top;
	background-repeat: no-repeat;
	background-size: 35px;
	min-height: 35px;
	padding: 5px 0 0 45px;
	font-size: 1.2rem;
	font-weight: bold;
	line-height: 1.2;
	color: #001c58;
}

.feature-box3 h4{
	background-image: url(../img/point-img03.webp);
	background-position: left top;
	background-repeat: no-repeat;
	background-size: 35px;
	min-height: 35px;
	padding: 5px 0 0 45px;
	font-size: 1.2rem;
	font-weight: bold;
	line-height: 1.2;
	color: #001c58;
}

.feature-box4 h4{
	background-image: url(../img/point-img04.webp);
	background-position: left top;
	background-repeat: no-repeat;
	background-size: 35px;
	min-height: 35px;
	padding: 5px 0 0 45px;
	font-size: 1.2rem;
	font-weight: bold;
	line-height: 1.2;
	color: #001c58;
}

#menu01 p {
    font-size: 1.0em;
    line-height: 1.5;
}
.menu_detail{
	background-color: #FFFFFF;
	border: 4px #83c2f2 solid;
	padding: 20px;
	box-sizing: border-box;
	border-radius: 30px;
}
.menu01_qa li:first-child{
	padding-left: 40px;
	background-image: url(../img/img-shiwa07.webp);
	background-repeat: no-repeat;
	background-size: 34px;
	min-height: 30px;
	padding-top: 5px;
	margin-top: 10px;
	color: #0032a2;
	font-weight: 700;
	line-height: 1.5;
	font-size: 1.0rem;
}

.menu01_qa li:last-child{
	padding-left: 40px;
	background-image: url(../img/img-shiwa08.webp);
	background-repeat: no-repeat;
	background-size: 34px;
	min-height: 30px;
	padding-top: 10px;
	padding-bottom: 20px;
	margin-top: 10px;
	border-bottom: 2px #B89075 dotted;
	line-height: 1.5;
	font-size: 1.0rem;
}

.polaris--point02 ul{
	background-color: #FFFFFF;
	border: 2px #afbbd7 solid;
	box-sizing: border-box;
	border-radius: 15px;
	font-size: 1.0rem;
	padding: 10px 20px;
	color: #2144a9;
}
.polaris--point02 li{
	border-bottom:  #afbbd7 2px dotted;
	padding-bottom: 5px;
	padding-top: 5px;
}
.polaris--point02 img{
	width: 5.3225806%;
	padding-right: 2%;
	padding-left: 2%;
	padding-bottom: 5px;
}